local fn = _gn(0xEC51713AB6EC36E8)
--- NativeDB Added Parameter 3: Any p2
-- NativeDB Added Parameter 4: Any p3
function Global.SetNetworkVehicleRespotTimer(netId, time)
	return _in2(fn, netId, time)
end
